/*
 * #main_container .workspace_navbar {
	background-color:#801d2b !important;
}

#main_container .workspace_navbar .item.active .item_content {
	background-color:#CC3333 !important;
}
*/

#login_view {
    top: 50%;
    margin-top: -200px;
	box-shadow: 0px 0px 5px #999;
    background-image: url(images/logo_omnipublish.png);
    background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 150px;
}



body.login {
    background-image: none;
}

.login #main {
    margin-top: ;
    background-color: white;
    height: 50vh;
    background-color: #0f4ffa;
    background-image: url(images/zigzag.png);    
}
